Subject: [Tigers] Horn wiring

From: DW via Tigers <[email-masked]>
Date: Mon, 25 Sep 2023 18:06:56 -0700

From my Long ago Horn testing/repair, the OEM horns seem to work better

with the little bit of extra voltage of the charging system when the car 
is running.

It was surprising how poorly the horns work on just battery voltage.

DW

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]